Bug 213093 - Add hostname to virt-manager title bar
Add hostname to virt-manager title bar
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Berrange
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 15:07 EST by Jan Mark Holzer
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 20:54:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Mark Holzer 2006-10-30 15:07:01 EST
From Bugzilla Helper:
User-Agent: Opera/9.00 (X11; Linux i686; U; en)

Description of problem:
It would be usefull to display the hostname in the virt-manager title bar.
This would make it much easier to identify a given virt-manager window if one 
has multiple instance of virt-manager (from different hosts) running on a 
single desktop.


Version-Release number of selected component (if applicable):
virt-manager 2.x on RHEL5 Beta and FC6

How reproducible:
Always


Steps to Reproduce:
1.start virt-manager
2.check title bar :)
3.

Actual Results:
no hostname in the title bar makes it hard to identify host on which virt-
manager is actually running

Expected Results:
hostname in the title bar to ease identifcation of virt-manager / host instance

Additional info:
Comment 1 Daniel Berrange 2006-11-06 10:35:10 EST
Change to add either hostname, or HV uri to titlebar is upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=7de904410eb7
Comment 2 RHEL Product and Program Management 2006-11-06 10:40:32 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Daniel Berrange 2006-12-07 17:39:26 EST
This is fixed as a result of fixing bug 218537.
Comment 4 RHEL Product and Program Management 2006-12-22 20:54:27 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.